Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13063/?format=api
{ "ob_id": 13063, "uuid": "004caff1acd1404792bfb3b2097f2288", "title": "NCL Paroscientific 745 Pressure Standard", "abstract": "Paroscientific Digiquartz® Model 745 High Accuracy Pressure Standard. Meteorological sensor that logs pressure data. \r\n\r\nThe measurement frequency of this instrument is 1Hz, with a data frequency of 2 minutes for the datasets held at CEDA. For the purposes of the Snowdon Mountain Railway GNSS experiment, it was mounted on a train of the Snowdon Mountain Railway (SNTR) as it travelled up and down the mountain, co-located with a GNSS receiver.\r\n\r\nThis instrument was hosted by ETLG Ltd.", "keywords": "ncl-paro-745", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8515/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50149/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141004/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141005/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141006/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50002/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50001/?format=api" ] }